version: 2.0.0
files:
  - url: Assaderie Launcher Setup 2.0.0.exe
    sha512: 9/pJGCJ71Y1r1LkwYLqCh9A12VWzLRQkjOOeNyhda5/dMc2eE63y2mngqFBYI2oPzXMGTjebd3dZPIE/++/Pyg==
    size: 77232460
path: Assaderie Launcher Setup 2.0.0.exe
sha512: 9/pJGCJ71Y1r1LkwYLqCh9A12VWzLRQkjOOeNyhda5/dMc2eE63y2mngqFBYI2oPzXMGTjebd3dZPIE/++/Pyg==
releaseDate: '2026-02-02T11:13:46.613Z'
